TRANSXX(1)

NAME
transxx - Crea un pseudo fitxer PO traduït des d'un fitxer PO de plantilla

SYNOPSIS

transxx [plantilla.pot]

DESCRIPCIó

L'ordre transxx és una ordre de consola que crea un fitxer PO bàsic a partir d'una plantilla. Alguns formats i estructures de les cadenes msgid seran copiades en msgstr, però de tota manera el text haurà de ser traduït a «xx» (xx=codi_idioma).

El fitxer PO falsament traduït s'envia a l'eixida estàndard.

En executar el vostre programari sota el llenguatge «xx» de seguida veureu les cadenes visibles per l'usuari que no són traduïbles.

Aquesta utilitat forma part del joc per a desenvolupar programari del.

AUTORS

Les eines PO-XML han estat escrites per en

Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.